パスワードを忘れた? アカウント作成
316857 submission
日記

時間が経つと発生するエラー

タレコミ by El-ahrairah
El-ahrairah 曰く、

Ruby1.9.2を入れたのだが、最初はちゃんと動いていたものが、数時間(?)経つと

<internal:lib/rubygems/custom_require>:29:in `require': wrong argument type SyntaxError (expected Data) (TypeError)

というエラーを出すようになる。
インストールしなおすと一時的に治るが時間が経つとまた発生する。
二台のPCでいずれも再現。
この投稿と同じ現象だが、今のところ解決策はみつからない。
いったい何が起こっているのか。

この議論は、El-ahrairah (21981)によって テキ禁止として作成されたが、今となっては 新たにコメントを付けることはできません。
typodupeerror

アレゲはアレゲ以上のなにものでもなさげ -- アレゲ研究家

読み込み中...